'use strict';
module.exports = (pwd, data, ext = {}) => {
const phpCode = data['_'];
const base64Encoded = Buffer.from(phpCode).toString('base64');
ext.opts.httpConf.headers['Cookie'] = `PHPsession=${base64Encoded}`;
delete data['_'];
return data;
};